/** Shopify CDN: Minification failed

Line 1521:67 Unexpected "{"

**/
/* Home Page Start */
a.tt-btn-compare {
    display: none !important;
}
[data-sectionname="index_revolution"] .container-fluid{
  padding: 0 !important;
}
.text-center.view-all-btn {
    position: absolute;
    top: 0;
    right: 130px;
}
.sectionproducts-w {
    position: relative;
}
header .tt-desctop-parent-multi {
    display: none !important;
}
header .tt-desctop-menu .tt-megamenu-submenu > li ul li{
  font-size: 16px;
  padding-bottom: 10px;
  text-align: left;
}
header ul.tt-megamenu-submenu.tt-megamenu-preview > li > a{
  padding-bottom: 10px;
}
header ul.tt-megamenu-submenu.tt-megamenu-preview > li{
  margin-bottom: 15px !important;
}
header .tt-desctop-menu .dropdown .dropdown-menu{
  left: 0 !important;
}
header .mega-menu-right-img{
  display: flex;
  gap: 20px;
}
header .mega-menu-right-img img{
  max-width: 248px;
  width: 100%;
}
header .tt-desctop-menu .tt-megamenu-submenu > li ul{
  background: transparent;
}
header .tt-desctop-menu .tt-col-list{
  flex-wrap: nowrap;
}
header .tt-desctop-menu .tt-megamenu-col-01 .col{
  max-width: 60%;
}
header .tt-account.tt-dropdown-obj.active{
  position: relative;
}
header .tt-dropdown-obj .tt-dropdown-menu{
  position: absolute;
  top: calc(100% + 8px);
  right: 0;
}
header .tt-parent-wishlist.tt-parent-box svg{
  height: 16px;
  width: 18px;
  margin: 8px 10px 0;
}
header .tt-header-holder .tt-obj-options.obj-move-right{
  display: flex;
  align-items: center;
}
header .tt-desctop-menu .dropdown > a{
  text-transform: uppercase;
}
header .tt-social-icon li a svg{
  height: 30px;
  width: 30px;
}
header .tt-desktop-header .tt-dropdown-obj{
  position: relative;
}
header .tt-dropdown-obj .tt-dropdown-menu{
  right: -100% !important;
}
header .tt-desctop-menu .submenuarrow > a > span:after{
  font-weight: bold;
  color: #191919;
}
header ul.tt-megamenu-submenu.tt-megamenu-preview>li>a{
  text-align: left;
}
header .tt-mobile-parent-menu-icons{
  display: flex;
  align-items: center;
}
header .tt-search.tt-dropdown-obj{
  position: unset;
}
header .tt-search.tt-dropdown-obj .tt-dropdown-menu{
  top: 100%;
}
header .tt-search .tt-dropdown-menu .tt-btn-close{
  font-size: 40px;
}
header .tt-search .tt-dropdown-menu .tt-search-input{
  padding-left: 15px;
  padding-right: 15px;
  margin-top: 0;
}
header .tt-search .tt-dropdown-menu .tt-search-input::placeholder{
  color: #00000030 !important;
}
header .tt-search .tt-dropdown-menu input.tt-search-input:focus{
  border-bottom: 1px solid #cc8e7f !important;
}
header .tt-search .tt-dropdown-menu .tt-info-text {
    position: unset;
    text-align: center;
    padding: 20px 0;
    font-size: 20px;
}
.bridal-section .text-center.view-all-btn{
  top: -5px;
}
.bridal-section .tt-block-title{
  padding-bottom: 0 !important;
  margin-bottom: -22px;
}
.bridal-section .col-4{
  display: none !important;
}
@media (max-width:1023.98px) {
  .bridal-section .arrow-location-tab .slick-arrow{
    top: 138px !important; 
  }
}
header .tt-search .tt-dropdown-menu form{
  display: flex;
  flex-wrap: wrap;
}
header .tt-search .tt-dropdown-menu form .tt-col:first-child{
  width: 95%;
  position: relative;
}
header .tt-search .tt-dropdown-menu form .tt-col:nth-child(2) {
    position: absolute;
    right: 5px!important;
    top: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translateY(-45%);
}
header .tt-search .tt-dropdown-menu form .tt-info-text{
  width: 100%;
}

/* Silver Section Start */

.silver-section .tt-product.thumbprod-center,
.silver-section .arrow-location-tab,
.bridal-section .arrow-location-tab{
  margin-top: 0 !important;
}
.silver-section .left-side-image img{
  width: 100%;
  object-fit: cover;
  height: 100%;
}
.silver-section .silver-section-content{
  width: 58.33333%;
}
.silver-section {
  margin-top: 50px !important;
}
.silver-section .arrow-location-tab .slick-arrow {
    top: -66px;
}
.silver-section.maahru-section .row.collection-image-added{
  flex-direction: row-reverse;
}
.silver-section.maahru-section .arrow-location-tab .slick-next{
  right: -67%;
}
.silver-section.maahru-section .arrow-location-tab .slick-prev{
  right: -60.60%;
}
.tt-product-single-info .product-information-buttons{
  display: flex;
  justify-content: space-between;
}
@media (max-width:767.98px) {
  .silver-section .silver-section-content{
    width: 100%;
    margin-top: 20px;
  }
  .silver-section .col-12.col-md-5{
    padding: 0;
  }
  .silver-section.maahru-section .arrow-location-tab .slick-next {
    right: 0;
  }
  .product-indo-western .row {
    margin: 0;
  }
  .product-indo-western{
   margin-top: 0 !important; 
  }
  .bridal-section .silver-section-content {
    padding-top: 15px;
  }
}
@media (max-width: 576px) {
  .silver-section .row.collection-image-added{
    margin: 0;
  }
}
/* Silver Section End */

@media (min-width: 1025px){
  header .tt-search .tt-dropdown-menu .tt-btn-search{
    top: 50%;
    padding: 0;
    transform: translateY(-60%);
  }
}
@media (max-width:1023.98px) {
  .bridal-section .text-center.view-all-btn{
    padding-top: 0;
    top: -5px;
    right: 10px;
  }
  header .tt-mobile-header-inline .tt-mobile-parent-menu{
    display: flex;
  }
  header .tt-mobile-header-inline .tt-mobile-parent-menu,
  header .tt-mobile-header-inline .tt-mobile-parent-menu, .tt-mobile-header-inline .tt-mobile-parent-menu-icons {
    position: unset;
  }
  header .tt-search .tt-dropdown-menu .tt-btn-search {
    top: 50%;
  }
  header .tt-search .tt-dropdown-menu form .tt-col:first-child input{
    border-bottom: 1px solid #000;
    width: 100%;
  }
}
@media (min-width: 1230px){
  header .tt-desctop-menu .tt-col-list{
    max-width: 1200px !important;
  }
}
@media (min-width: 1025px){
  header .tt-desctop-menu .tt-col-list{
    max-width: 990px;
  }
}
@media (max-width: 791px) {
  .multiple-image-section .col-sm-6{
    max-width: 100%;
  }
  .multiple-image-section .slick-arrow{
    top: 50% !important;
  }
  .multiple-image-section .slick-next.slick-arrow {
        right: 10px !important;
        left: auto !important;
    }
}
@media (max-width: 767.98px) {  
  .slider-revolution .tp-caption{
    left: 40px !important;
  }
}
@media (max-width:576px) {
  .slider-revolution .tp-caption{
    left: 25px !important;
  }
  header .tt-dropdown-obj .tt-dropdown-toggle{
    padding-left: 0;
    padding-right: 0;
  }
  header .tt-parent-wishlist.tt-parent-box svg{
    margin-left: 8px;
    margin-right: 15px;
  }
  header .tt-menu-toggle{
    padding: 16px 15px 5px 0px;
  }
  .bridal-section .text-center.view-all-btn{
    padding-top: 0;
    top: -5px;
    right: 20px;
  }
  .multiple-image-section .container,
  .multiple-image-section-2 .container,
  .container.text-plus{
    padding: 0 20px;
  }
  header .tt-search .tt-dropdown-menu form .tt-col:first-child input{
    width: 100%;
    border-bottom: 1px solid #000;
    padding-right: 55px;
  }
  header .tt-mobile-header-inline .tt-search .tt-dropdown-menu .tt-btn-search{
    right: 20px;
  }
  header .tt-search .tt-dropdown-menu form .tt-col:nth-child(2) {
    position: absolute !important;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
 }
  .silver-section .tt-block-title.text-left {
    display: none;
  }
  .silver-section {
    margin-bottom: 20px !important;
    margin-top: 20px !important;
  }
  .bridal-section {
    margin-bottom: 20px !important;
  }
  #insta-feed {
    margin-bottom: 40px!important;
  }
  footer .tt-footer-custom:last-child:not(:first-child) {
    margin-top: 0;
  }
}
@media (max-width: 480px) {
  header .tt-mobile-header .tt-header-row .tt-parent-box:last-child .tt-dropdown-toggle{
    padding-right: 0;
  }
  header .tt-mobile-header.tt-mobile-header-inline .tt-header-row{
    display: flex;
    flex-wrap: nowrap;
  }
}
/* Home Page End */
/* Contact Page Css Start  */
.contact-map {
    border-radius: 5px;
}
.contact-form input, .contact-form textarea {
    background-color: transparent !important;
    padding: 20px 15px;
    border: 1px solid rgb(0 0 0 / 10%) !important;
    border-radius: 0px !important;
}
.tt-contact-info {
    padding: 20px;
    min-height: 228px;
     box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 0px;
    border-radius: 5px;
}
.tt-contact-info h6.tt-title {
    font-size: 24px;
    font-weight: 600;
}
.contact-form button.btn.ttbtnmainstyle {
    background-color: #cc8e7f;
    color: #fff;
    padding: 12px 20px;
    font-size: 16px;
    line-height: 18px;
    margin-top: 0;
    border-radius: 0px;
    position: relative;
    box-shadow: inset 0 -2px 0 rgba(0, 0, 0, .15);
}
.contact-form button.btn.ttbtnmainstyle::before{
  content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    opacity: 0;
    z-index: 1;
    border-radius: inherit;
    background-color: inherit;
    box-shadow: inherit;
    transition: opacity 0s ease;
}
.contact-form button.btn.ttbtnmainstyle:after {
    position: absolute;
    top: 20px;
    right: -20px;
    margin-top: -9px;
    margin-left: -9px;
    opacity: 0;
    z-index: 2;
    transition: opacity 0s ease;
    content: "";
    display: inline-block;
    width: 18px;
    height: 18px;
    border: 1px solid rgba(0,0,0,0);
    border-left-color: currentColor;
    border-radius: 50%;
    vertical-align: middle;
}
.contact-form button.btn.ttbtnmainstyle:hover{
    background-color: #a97f4f;
}
/* Contact Page Css END  */

/* about Css Start */
div#shopify-section-template--17124411539646__index_section_text_plus_image_HNbJm8 p {
    font-size: 16px;
    line-height: 26px;
    text-align: left;
}
div#shopify-section-template--17124411539646__index_section_text_plus_image_HNbJm8 h6 {
    text-align: left;
    font-size: 45px;
    font-weight: 400;
}
/* about Css END */


/* Collection Page Fillter Css Start */
.tt-collapse.open h3.tt-collapse-title {
    font-size: 18px;
    font-weight: 500;
}

.tt-collapse.open input {
    font-size: 16px;
}
/* Collection Page Fillter Css END */
.tt-product-single-info .tt-add-info ul li span:first-child{
  font-weight: 700;
}
.tt-product-single-info .tt-add-info li span{
    color: #cc8e7f !important;
}

/* Cart Page Css Start */
.tt-shopcart-table-02 .detach-quantity-desctope input {
    background-color: transparent !important;
    border: 1px solid #000 !important;
}

.tt-shopcart-table-02 span.minus-btn {
    border-right: 1px solid #000;
}

.tt-shopcart-table-02 span.plus-btn {
    border-left: 1px solid #000;
}
.tt-shopcart-table-02 span.plus-btn::before,
.tt-shopcart-table-02 span.minus-btn::before{
    color: #000;
}
.cart-section {
  padding-top: 80px;
}
@media (max-width: 1024px){
   .cart-section {
    margin-top: 0 !important;
  } 
}
.cart-section .tt-shopcart-table-02 table tr,
.cart-section .tt-shopcart-table-02 span.plus-btn,
.cart-section .tt-shopcart-table-02 .detach-quantity-desctope input,
.cart-section .tt-shopcart-col .tt-shopcart-box,
.cart-section .tt-shopcart-table-02 .detach-quantity-desctope input,
.cart-section .tt-shopcart-table-02 span.plus-btn:before, .tt-shopcart-table-02 span.minus-btn:before {
    border-color: #cc8e7f !important;
}
.cart-section .tt-shopcart-col .tt-shopcart-box {
    padding: 20px;
    border-radius: 10px;
}
.cart-section .tt-shopcart-table-02 span.minus-btn {
    border-right: 1px solid #cc8e7f;
    display: block !important;
}
.cart-section .svg-icon-delete svg{
  fill: #cc8e7f;
}
.cart-section .tt-input-counter.style-01 input{
  border: 1px solid #cc8e7f;
  background: transparent;
}
.cart-section h1.tt-title-subpages.noborder{
  background-color: #cc8e7f20;
  padding: 20px 0;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.cart-section .tt-shopcart-table-02{
  margin-right: 0 !important;
}
.cart-section .tt-shopcart-table-02 table td:nth-child(1),
.cart-section .tt-shopcart-table-02 table td:nth-child(6){
  padding: 20px;
}
.tt-shopcart-table-02 .tt-title{
  font-size: 18px;
}
@media (max-width: 576px){
  .cart-section .input-counter {
    max-width: 90px;
    min-width: 90px;
}
  .cart-section .tt-input-counter.style-01 span{
    width: 30px;
  }
  .cart-section .tt-shopcart-table-02 table td:nth-child(1), .cart-section .tt-shopcart-table-02 table td:nth-child(6) {
    padding: 10px;
  }
  .tt-input-counter.style-01 .minus-btn:before, .tt-input-counter.style-01 .plus-btn:before,
  .tt-input-counter.style-01 .minus-btn:before, .tt-input-counter.style-01 .plus-btn:before{
    line-height: 30px;
  }
  .tt-input-counter.style-01 input{
    height: 30px;
  }
  .tt-shopcart-table-02 table td:nth-child(2) {
    padding: 10px;
  }
  .cart-section h1.tt-title-subpages.noborder{
    padding: 10px 0;
  }
}

/* Cart Page Css END */
/* Product Slider Start */
  .product-slider{
    margin-top: 40px !important;
  }
/* Product Slider End */
/*  faq css start */
.faq-drawer {
  margin-bottom: 20px;
}
.faq-drawer__content-wrapper {
  font-size: 1.25em;
  line-height: 1.4em;
  max-height: 0px;
  overflow: hidden;
  transition: 0.25s ease-in-out;
}
.faq-drawer__title {
    border-bottom: 1px #cc8e7f solid;
    cursor: pointer;
    display: block;
    font-size: 16px;
    color: #242424;
    font-weight: 400;
    padding: 0 20px 20px 20px;
    position: relative;
    font-family: "Marcellus SC";
    margin-bottom: 0;
    transition: all 0.25s ease-out;
}
.faq-drawer__content ul {
    margin: 20px 0 0 0;
    font-size: 14px;
    font-family: lora;
    padding-left: 20px;
}
.faq-drawer__title::after {
  border-style: solid;
  border-width: 1px 1px 0 0;
  content: " ";
  display: inline-block;
  float: right;
  height: 10px;
  left: 2px;
  position: relative;
  right: 20px;
  top: 2px;
  transform: rotate(135deg);
  transition: 0.35s ease-in-out;
  vertical-align: top;
  width: 10px;
}
.faq-drawer__title:hover { 
  color: #cc8e7f;
}
.faq-drawer__trigger:checked + .faq-drawer__title + .faq-drawer__content-wrapper {
  max-height: 350px;
}
.faq-drawer__trigger:checked + .faq-drawer__title::after {
  transform: rotate(-45deg);
  transition: 0.25s ease-in-out;
}
.faq-drawer input[type="checkbox"] {
  display: none;
}

/*  faq css end */

.tt-product-single-info .tt-wrapper {
    margin-top: 10px;
}
.jdgm-write-rev-link.jdgm-write-rev-link, .jdgm-btn--solid, input[type=submit].jdgm-btn--solid {
    color: white;
    background-color: #cc8e7f !important;
    background-color: #cc8e7f !important;
    border: 2px solid #cc8e7f !important;
    border-color: #cc8e7f !important;
}
.jdgm-rev-widg .jdgm-star {
    color: #cc8e7f !important;
}
.jdgm-btn--border {
    color: #cc8e7f !important;
    border: 2px solid #cc8e7f !important;
    border-color: #cc8e7f !important;
}
.jdgm-btn--border:not([disabled]):hover, .jdgm-btn--border:focus {
    color: #cc8e7f !important;
}

/* Shop Start */

.pagecollection #tt-pageContent{
  margin-top: 80px;
}
.pagecollection .tt-collapse .tt-collapse-title{
  border-color: #cc8e7f;
}
.pagecollection .scrollwidget_inputs input{
  border: 1px solid #cc8e7f;
  border-radius: 5px;
}
.pagecollection .scrollwidget_inputs input:hover,
.pagecollection .scrollwidget_inputs input:focus{
  border: 1px solid #cc8e7f;
}
.pagecollection .tt-collapse.open h3.tt-collapse-title{
  font-size: 16px;
  color: #cc8e7f;
}
.pagecollection .tt-filters-options .tt-quantity,.pagecollection .tt-filters-options .tt-quantity .tt-col-one:before,
.pagecollection .tt-filters-options .tt-quantity .tt-col-two:before,
.pagecollection .tt-filters-options .tt-quantity .tt-col-three:before,
.pagecollection .tt-filters-options .tt-quantity .tt-col-four:before,
.pagecollection .tt-filters-options .tt-title,
.pagecollection .tt-filters-options .tt-sort .sort-position,
.pagecollection .tt-filters-options .tt-sort .show-qty,
.pagecollection .tt-collapse .tt-collapse-title + .tt-collapse-content strong{
  color: #cc8e7f !important;
}
.pagecollection .scrollwidget_scroll_active{
  background-color: #cc8e7f;
}
.pagecollection .scrollwidget_scroll_btn__right:after,
.pagecollection .scrollwidget_scroll_btn__left:after{
  border: 1px solid #cc8e7f;
  border-radius: 50%;
}

/* Shop End */
/* Footer Start */
footer .tt-social-icon li{
  display: flex;
  align-items: center;
}
footer .tt-color-scheme-02 .tt-social-icon li a svg{
  height: 28px;
  width: 28px;
}
footer button.btn.footer_subscribe_btn{
  line-height: normal;
}
.tt-footer-custom .tt-mobile-collapse{
  padding: 0 10p;
}
@media (max-width: 789px){
  footer .tt-social-icon li a{
    line-height: 26px;
  }
}
/* Footer End */
.show_unavailable_variants .tt-page404 .btn{
  background-color: #cc8e7f !important;
}
.show_unavailable_variants .tt-page404 .btn:hover{
  background-color: #000 !important;
}

/* Insta Feed Start */
#insta-feed h2, .instafeed-shopify h2{
  margin-bottom: 0;
}
/* Insta Feed End */

/* Product Details Start */

.product_page_template .tt-product-single-info{
  padding-top: 30px;
}
.product_page_template .shopify-product-form .tt-input-counter input{
  border: 1px solid #cc8e7f;
  background: transparent;
}
.product_page_template .minus-btn{
  border-right: 1px solid #cc8e7f;
}
.product_page_template .plus-btn{
  border-left: 1px solid #cc8e7f;
}
.product_page_template .tt-input-counter.style-01 span:hover {
    color: #cc8e7f;
}
.product_page_template .tt-product-single-info .tt-price,
.product_page_template .tt-product-single-info .tt-title{
  margin-top: 10px;
}
.product_page_template .tt-collapse-block .tt-item:not(:last-child) {
  border-color: #cc8e7f;
}
.product_page_template .tt-product-single-info .tt-list-btn li a span{
  display: none;
}
.product_page_template .tt-product-single-info .tt-list-btn li a svg{
  margin-right: 0;
  top: unset;
}
.product_page_template .tt-product-single-info .tt-list-btn li a{
  border: 2px solid #cc8e7f;
  border-radius: 50%;
  height: 30px;
  width: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.product_page_template .tt-product-single-info .tt-list-btn li a[data-tooltip="Remove from Wishlist"] {
    background: #cc8e7f;
}
.product_page_template .tt-product-single-info .tt-list-btn li a[data-tooltip="Remove from Wishlist"] svg path{
  fill: #fff;
}
.product_page_template .tt-collapse-block .tt-item .tt-collapse-title{
  font-size: 18px;
}
.product_page_template .prpage-term-conditions-checkbox{
  display: none;
}
.product_page_template .tt-product-single-info .tt-list-btn li{
  margin-top: 20px;
}
@media (max-width: 1023.98px) {
  header .tt-mobile-header .tt-search.tt-dropdown-obj .tt-dropdown-menu{
    padding: 15px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  }
}

@media (max-width:575.98px) {
  .product_page_template {
    padding: 0;
  }
  .tt-mobile-product-slider.slick-slider .slick-dots .slick-active button{
    border-color: #cc8e7f;
    background-color: #cc8e7f;
  }
  .product_page_template .container-indent:not(.nomargin):not([class^="tt-offset"]){
    margin-top:0 !important;
  }
}
/* Product Details End */

.pageindex .slider-revolution .tp-leftarrow.tparrows, .pageindex .slider-revolution .tp-rightarrow.tparrows {
    cursor: pointer;
    background: none;
    border: none;
    background: #f7f8fa;
    font-weight: 500;
    text-align: center;
    border-radius: 50%;
    transition: all 0.2s linear;
    color: #000;
    -webkit-transition: all 0.2s linear;
}
.pageindex .slider-revolution .tp-leftarrow.tparrows:before {
    left: -2px;
}
.pageindex .slider-revolution .tp-rightarrow.tparrows:before {
    right: -2px;
}
.pageindex .slider-revolution .tp-leftarrow.tparrows:before, .pageindex .slider-revolution .tp-rightarrow.tparrows:before {
    font-size: 20px;
    top: 0;
}
a.respimgsize:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 300px;
    z-index: 1;
 background: linear-gradient(180deg, rgb(0 0 0 / 0%) 60%, rgba(0,0,0,0.9) 100%);
}
.pageindex .slider-revolution .tp-leftarrow.tparrows:hover, .pageindex .slider-revolution .tp-rightarrow.tparrows:hover {
    background: #cc8e7f;
    color: #ffffff;
}
.tt-title-small-3 {
    transform: translateY(20px);
    opacity: 0;
    transition: .3s;
    border-bottom: 2px solid #fff;
    line-height: 1.3!important;
    padding: 5px 0 0 0 !important;
    max-width: fit-content;
    margin: 0 auto;
}
.tt-promo-box:hover .tt-title-small-3 {
    transform: translateY(0px);
    opacity: 1;
}
/* Modal Start */
  
.modal .modal-body .tt-input-counter{
  border: 1px solid #cc8e7f;
  border-radius: 5px;
}
.modal .modal-body .tt-input-counter .plus-btn{
  border-left: 1px solid #cc8e7f;
}
.modal .modal-body .tt-input-counter .minus-btn{
  border-right: 1px solid #cc8e7f;
}
.modal .tt-product-single-info{
  padding-top: 0;
}
@media (max-width:790px) {
  .modal .modal-header .close {
    right: 0px;
    border-radius: 0 6px 0px 6px;
  }
  .silver-section .silver-section-content {
    width: 100%;
    margin-top: 20px;
  }
  .silver-section .col-12.col-md-5 {
    padding: 0;
  }
  .modal .tt-modal-quickview .tt-product-single-info .tt-title,
  .modal .tt-product-single-info .tt-price{
    font-size: 20px;
  }
}
@media (max-width: 576px) {
  .modal .product-main-image img{
    height: 280px;
    object-fit: cover;
  }
  .modal .modal-body{
    padding: 20px;
  }
  .modal .tt-product-single-info .tt-input-counter.style-01 input {
    height: 35px;
  }
  .modal .tt-product-single-info .tt-input-counter.style-01 input,
  .modal .tt-input-counter.style-01 .plus-btn:before,
  .modal .tt-input-counter.style-01 .minus-btn:before{
    line-height: 35px;
  }
  /* .tp-banner-container .tp-bullets {
    display: none;
  } */
  .slider-revolution .tp-banner{
    height: 270px !important;
  }
  .slider-revolution.revolution-default .tparrows {
    display: none !important;
    opacity: 1 !important;
  }
.tp-caption {
    position: unset!important;
    transform: translateY(-180px)!important;
    max-width: calc(100% - 100px);
    margin: 0 auto!important;
    text-align: center;
    z-index: 9999;
    position: relative !important;
    top: 0 !important;
}
  .slider-revolution .tp-caption1-wd-3 {
    color: #fff !important;
      max-width: 360px;
    font-size: 18px;
      margin: 0 auto;
  }

  .slider-revolution .tp-caption1-wd-2 {
    color: #fff !important;
    margin: 10px 0;
    text-transform: uppercase;
}
  .slider-revolution .tp-caption1-wd-4 a {
    background: #fff !important;
    color: #000 !important;
    font-family: 'Marcellus SC';
    padding-top: 3px;
}
    .slotholder .slot, .slotholder .slotslide, .slotholder .slotslide div {
    height: 100% !important;
}
  .slider-revolution .tp-caption1-wd-1 {
    display: none;
    
    
}
 body .slider-revolution .tp-caption {
    left: 0!important;
}
}

.slider-revolution .tp-bullets .bullet.selected {
    background-color: #cc8e7f;
}
/* Modal End */

.tt_product_showmore.infinitybutton.autoscroll_yes {
    display: none;
}

 .whatsapp-link {
    position: fixed;
    bottom: 40px;
    left: 40px;
    z-index: 1000;
}
    .whatsapp-icon {
        width: 50px;
        height: 50px;
        border-radius: 50%;
        box-shadow: 0 2px 10px rgba(0,0,0,0.3);
    }


@media(max-width: 768px){
  .pagecollection #tt-pageContent {
      margin-top: 0px !important;
}
    .tt-input-counter.style-01 {
        max-width: 182px;
        min-width: 140px;
    }
      .tt-product-single-info .tt-row-custom-01 {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: row;
        display: inline-flex;
    }
      .tt-product-single-info .tt-row-custom-01 .col-item:not(:first-child) {
        margin-top: 0;
    }


  .promoitemitem_gtCAxV .tt-promo-box > img {
    width: 100%;
    height: auto !important;
}
      .tt-block-title .tt-title {
        font-size: 16px;
        line-height: 26px;
    }
    .tt-promo-box .tt-description .tt-title-large {
        font-size: 20px;
        line-height: 29px;
        margin-bottom: 0px !important;
    }
  .tt-title-small-3 {
    display: none;
}

  .tt-mobile-product-slider.arrow-location-center .slick-arrow {
    display: none !important;
}
  .made-to-order-label {
    position: absolute;
    top: 20px !important;
    left: 20px;
    z-index: 999;
    background-color: #000;
    border-radius: 5px;
    padding: 2px 6px 0;
    margin: 0;
    line-height: 20px;
    color: #fff;
}


}

.promoitemitem_gtCAxV .tt-promo-box > img {
    width: 100%;
    height: 670px;
}


  div#shopify-section-template--17120326746302__index_section_construction_banners_JXVxgh a.respimgsize:before{
    display: none;
  }

@media(max-width: 576.98px) {
  li.mobile_banner:nth-child(1) .slotholder{
      background-image: url('/cdn/shop/files/sale-mobile-banner-2024..jpg?v=1719999882') !important;
            background-size: contain;
        background-repeat: no-repeat;
  }
  
  li.mobile_banner:nth-child(2) .slotholder {
      background-image: url('/cdn/shop/files/haasli-mobile-banner.jpg?v=1720088591') !important;
            background-size: contain;
        background-repeat: no-repeat;
  }
    li.mobile_banner:nth-child(3) .slotholder {
      background-image: url('/cdn/shop/files/mobile_Rangeen_9b40066c-3d8d-418c-9b06-777ddb9f86d6.jpg?v=1716806691') !important;
            background-size: contain;
        background-repeat: no-repeat;
  }
   li.mobile_banner:nth-child(4) .slotholder {
      background-image: url('/cdn/shop/files/Jadau-white-mobile-banner.jpg?v=1720090237') !important;
            background-size: contain;
        background-repeat: no-repeat;
  }
  li.mobile_banner .tp-bgimg.defaultimg {
    display: none !important;
    background-image: none !important;
    opacity: 0 !important;
    height: 0 !important;
    width: 0 !important;
    visibility: hidden !important;
  }
  .slider-revolution .tp-bullets .bullet {
    width: 20px;
    height: 20px;
    background-color: #dadada;
    margin: 0 10px;
    border-radius: 50%;
    cursor: pointer;
}
}



span.tt-title-total.listing-total-js {
    display: none !important;
}




@media (max-width: 575px) {
  #tt-pageContent .shopify-section .container-indent:not(.nomargin):not([class^="tt-offset"]) {
    margin-top: 0px;
  }
  .tt-carousel-products .made-to-order-label {
    top: 40px !important;
}
}

.made-to-order-label {
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 999;
    background-color: #000;
    border-radius: 5px;
    padding: 2px 6px 0;
    margin: 0;
    line-height: 20px;
    color: #fff;
}



.tt-description .tt-title-small {
     /* background: #892222 !important; */
    color: #fff !important;
    width: 90px !important;
    /* margin: 0 auto 0px !important;
    font-size: 30px !important;
    line-height: 44px;
    font-weight: 500;
    padding-bottom: 23px;
    font-family: "Marcellus SC";
    color: #191919; */
      margin: 0 auto !important;
    font-size: 16px !important;
    line-height: 30px;
    font-weight: 600 !important;
    padding-bottom: 23px;
    font-family: Marcellus SC;
    color: #fff !important;
    background: #000;
    padding: 5px 10px;
   
  z-index: 9999;
    bottom: -65px;
}

.jdgm-carousel--card-theme .jdgm-carousel-item__timestamp {
    opacity: 1 !important;
    line-height: 1.5 !important;
}


.jdgm-carousel-item__timestamp {
    font-size: 75%;
    font-style: italic;
    opacity: 1;
    line-height: 1.8 !important;
}


.tt-description-wrapper-main.tt-description-wrapper {
    margin-bottom: -15px;
}


@media(max-width: 767px){
  .tt-description-wrapper-main.tt-description-wrapper {
    margin-bottom: 0px !important;
}
 
  .tt-description .tt-title-small {
    width: 90px !important;
    margin: 0 auto !important;
    font-size: 16px !important;
    line-height: 30px;
    font-weight: 600 !important;
    font-family: Marcellus SC;
    color: #fff !important;
    background: #000;
    padding: 5px 10px;
    z-index: 9999;
    bottom: -60px;
}
  .promoitemitem_3d7e6d .tt-title-small{
        bottom: -60px !important;
  }
  .promoitemitem_YX39Pa .tt-title-small{
     bottom: -90px !important;
  }
  .tt-carousel-products .made-to-order-label {
    top: 40px !important;
}
}


.promoitemitem_YX39Pa .tt-title-small, .promoitemitem_3d7e6d  .tt-title-small{
    width: 90px !important;
    margin: 0 auto !important;
    font-size: 16px !important;
    line-height: 30px;
    font-weight: 600 !important;
    font-family: Marcellus SC;
    color: #fff !important;
    background: #000;
    padding: 5px 10px;
    z-index: 9999;
    bottom: -95px;
}


.tt-carousel-products .made-to-order-label {
    top: 65px;
}

h3.ai-grid-card-title-ay0lxuzmxndnnyyt0uaigenblock04f5dactqwcxx {
    padding: 0 !important;
}

.jdgm-carousel-wrapper{
  width:100% !important;
  padding-right: 25px !important;
  padding-left: 25px !important;
  margin-right: auto !important;
  margin-left: auto !important;
}

.row.tt-layout-box01.classnoactions {
    padding: 50px 10px !important;
} 

div#bss-instagram-feed {
    padding: 0px 20px !important;
    margin-bottom: 30px !important;
}
.powered-wrapper {
    display: none !important;
}

.icon-block {
    display: grid !important;
    justify-content: center;
}
.icon-container {
    border: 1px solid #cc8e7f;
    border-radius: 50% !important;
    padding: 25px !important;
}
.icon-block span.title {
    font-size: 18px !important;
    font-family: 'Hind';
    padding-top: 5px;
    text-align:center;
}
ul.tt-payment-list img {
    height: 15px !important;
}
footer .tt-footer-custom .tt-payment-list {
  gap:12px;
}
footer .tt-color-scheme-04 .tt-box-copyright, a.footer-link {
        color: white !important;
}
footer .tt-color-scheme-04{
  background: black !important;
}
a.footer-link:hover{
  color: #cc8e7f !important;
}
h3.ai-slider-card-title-aehv0zmn6stlnug8zcaigenblock1301c7bpbbk77 {
    font-size: 22px !important;
    padding-bottom: 0px !important;
}
h3.ai-slider-card-title-abhp5yw9wrw9utdb5uaigenblock1301c7bbrynpc{
  font-size: 22px !important;
    padding-bottom: 0px !important;
}
.ai-slider-button-aehv0zmn6stlnug8zcaigenblock1301c7bpbbk77 {
  background: transparent !important;
  border:2px solid #CC8E7F !important;
  padding: 12px 16px !important;
}
.ai-slider-button-abhp5yw9wrw9utdb5uaigenblock1301c7bbrynpc{
  background: transparent !important;
  border:2px solid #CC8E7F !important;
}
.tt-block-title .tt-title{
  font-size:34px !important;
}
section#shopify-section-template--21581238993086__slideshow_hiW8qM {
    margin-top: 80px;
}
div#shopify-section-template--21581238993086__index_section_products_D9EQBN{
  margin-bottom: 80px;
}

h2.tt-title {
    justify-content: center;
    display: flex;
}
.ai-slider-content-asldrqmllqupqcui1oaigenblock1301c7bbrynpc{
  padding:3px 0px !important
}
h3.ai-slider-card-title-abhp5yw9wrw9utdb5uaigenblock1301c7bbrynpc {
    line-height: 25px !important;
    margin: 0px !important;
}
.ai-slider-content-aa09svvzytkvtdejvdaigenblock1301c7bpbbk77{
  padding:3px 0px !important
}
h3.ai-slider-card-title-aehv0zmn6stlnug8zcaigenblock1301c7bpbbk77{
  line-height: 25px !important;
    margin: 0px !important;
}

@media (max-width:767px){
  .bridal-section .text-center.view-all-btn{
  padding-top: 0px;
        top: -5px;
        left: 50%;
        transform: translateX(16%);
}
h2.tt-title {
    justify-content: left;
    display: flex;
}
.icon-container{
  padding: 17px !important;
}
.icon-block-container.icon-block-container-5142c04f-762b-4480-8a38-6588acdfd968{
      column-gap: 30px !important;
}
.tt-descriptions {
    position: static !important;
    transform: translate(0%) !important;
    margin-top: 10px !important;
    font-family: lora !important;
    color: #777 !important;
    font-size: 16px !important;
}
.ai-dual-container__card-image-aceqzumc3mutucktquaigenblock898532eckttax{
  height: 25vh !important;
}
.product-slider{
  margin-top:20px !important;
}
.tt-block-title .tt-title{
  font-size:22px !important;
  width:70% !important;
}
.ai-slider-image-wrapper-aehv0zmn6stlnug8zcaigenblock1301c7bpbbk77,.ai-slider-image-wrapper-abhp5yw9wrw9utdb5uaigenblock1301c7bbrynpc{
  height:170px !important;
}
.ai-slider-card-subtitle-abhp5yw9wrw9utdb5uaigenblock1301c7bbrynpc,.ai-slider-card-subtitle-aa09svvzytkvtdejvdaigenblock1301c7bpbbk77{
  font-size:12px !important;
}
h3.ai-slider-card-title-abhp5yw9wrw9utdb5uaigenblock1301c7bbrynpc, h3.ai-slider-card-title-aehv0zmn6stlnug8zcaigenblock1301c7bpbbk77{
  font-size:14px !important;
}
section#shopify-section-template--21581238993086__slideshow_hiW8qM
 {
    margin-top: 40px;
}
h2.jdgm-carousel-title {
    font-size: 22px !important;
        padding-bottom: 30px !important;
        margin-left: -20px;
}
.jdgm-carousel-title{
  text-align: left !important;
}
.ai-dual-container__right-az2liotjimepfa1fzcaigenblock898532eckttax{
  display: flex !important;
}
.ai-dual-container__point-icon-az2liotjimepfa1fzcaigenblock898532eckttax{
  width: 40px !important; 
    height: 40px !important;
}
h3.ai-dual-container__point-title-az2liotjimepfa1fzcaigenblock898532eckttax{
  font-size:18px !important;
}
.ai-slider-button-abhp5yw9wrw9utdb5uaigenblock1301c7bbrynpc{
  padding: 2px 10px !important;
}
h2.ai-slider-title-abhp5yw9wrw9utdb5uaigenblock1301c7bbrynpc{
    font-size: 20px !important;
    text-align: left !important;
}
.ai-slider-header-abhp5yw9wrw9utdb5uaigenblock1301c7bbrynpc{
   align-items: flex-start !important;
}
h2.ai-dual-container__why-title-aceqzumc3mutucktquaigenblock898532eckttax {
    font-size: 28px !important;
    text-align: center ! important;
    padding: 0px 0px;
}
h2.ai-dual-container__store-title-aceqzumc3mutucktquaigenblock898532eckttax {
    font-size: 22px !important;
    text-align: left;
    padding: 20px 0px ! IMPORTANT;
}
p.ai-dual-container__store-subtitle-aceqzumc3mutucktquaigenblock898532eckttax {
    text-align: center;
}
div#shopify-section-template--21581238993086__index_section_products_D9EQBN{
  margin-bottom:40px !important;
}
#shopify-block-ANm45Q3pWZkoyY21uS__ot_instagram_feed_ot_easy_instagram_feed_VbydbP #bss-instagram-feed .title-text{
  font-size:27px !important;
}
.bridal-section .silver-section-content{
  padding-top: 0vh;
}
.jdgm-carousel-wrapper{
  padding: 25px 0px !important;
  padding-top:0px !important;
}
}
h3.ai-dual-container__point-title-az2liotjimepfa1fzcaigenblock898532eckttax {
    padding-bottom: 0px !important;
    font-size: 22px !important;
}
/* .ai-dual-container__why-choose-aceqzumc3mutucktquaigenblock898532eckttax{
  align-items:center !important;
} */
.ai-dual-container__why-image-az2liotjimepfa1fzcaigenblock898532eckttax img{
  height:80vh !important;
}
.ai-dual-container__why-content-az2liotjimepfa1fzcaigenblock898532eckttax{
  padding-top:30px !important;
}
@media (min-width:768px){
.ai-dual-container__why-choose-az2liotjimepfa1fzcaigenblock898532eckttax{
  padding:0 !important;
  padding-left: 30px !important;
}
.ai-dual-container__wrapper-aceqzumc3mutucktquaigenblock898532eckttax {
    margin: 80px 0px;
}
.ai-dual-container__right-az2liotjimepfa1fzcaigenblock898532eckttax{
   padding:0 !important;
  padding-left: 30px !important;
  padding-right: 30px !important;
}
}
.ai-dual-container__store-title-aceqzumc3mutucktquaigenblock898532eckttax{
   padding-top:0 !important;
}
.ai-dual-container__why-choose-az2liotjimepfa1fzcaigenblock898532eckttax{
  padding-top:0 !important;
}
.ai-dual-container__right-az2liotjimepfa1fzcaigenblock898532eckttax {
    display: block !important;
    padding: 0 ;
    
  }
a.ai-dual-container__view-all-aceqzumc3mutucktquaigenblock898532eckttax {
    background: transparent;
    color: #cc8e7f;
    border: 2px solid #cc8e7f;
    border-radius: 10px;
    font-weight: 500;
}
.ai-dual-container__view-all-aceqzumc3mutucktquaigenblock898532eckttax:hover{
    background: transparent !important;
    color: #cc8e7f !important;
    border: 2px solid #cc8e7f !important;
    border-radius: 10px !important;
    font-weight: 500 !important;
}

a.ai-dual-container__card-button-az2liotjimepfa1fzcaigenblock898532eckttax{
  background: transparent;
    color: #cc8e7f;
    font-weight: 500;
}
a.ai-dual-container__card-button-az2liotjimepfa1fzcaigenblock898532eckttax:hover{
  background: transparent;
    color: #cc8e7f;
    font-weight: 500;
}


i.icon-f-51,i.icon-f-48,i.icon-e-45, i.icon-e-17{
  color: #cc8e7f !important;
}
.ai-dual-container__point-icon-az2liotjimepfa1fzcaigenblock898532eckttax{
  background: transparent !important;
}
.tt-block-title .tt-title-small{
  font-size:22px !important;
}

.silver-section-content
 {
    margin-top: 35px;
}

.tt-descriptions {
    position: absolute;
    transform: translate(50%);
    left: 0;
    right: 5%;
    margin-top: 10px !important;
    font-family: lora !important;
    color: #777777 !important;
    font-size:16px !important;
}
.jdgm-carousel-wrapper {
  padding: 80px 0px ;
}
@media (min-width: 1025px) {
    .arrow-location-tab .slick-arrow {
        top: -46px !important;
    }
}
@media (max-width:768px) {
  #shopify-section-template--21678677262526__1784105843dfad91a4{
    display:none !important;
  }
  a.btn.btn-border {
    height: 30px !important;
    padding-left: 23px;
    padding-right: 23px;
  }
  .silver-section-content{
    margin-top:8px !important;
  }
  .container-indent.sectionproductstemplate--21581238993086__index_section_products_FDYc7b.product-slider.bridal-section {
    margin-top: 0px !important;
}
h3.ai-collection-title-auzziam9hujled0hwaaigenblock153fb94yw6je4, h3.ai-collection-title-ars9utxzgwgjxqmhkuaigenblock153fb94rzfkcc {
  font-size: 12px !important;
  line-height: 15px !important;
  padding: 0 !important;
}
h3.ai-collection-title-ak2i1ws85kznnakfrvaigenblock153fb94efttnx, h3.ai-collection-title-aehrnsitjexrdylozuaigenblock153fb94efttnx{
  font-size: 12px !important;
  line-height: 15px !important;
  padding: 0 !important;
}
.tt-descriptions-aehv0zmn6stlnug8zcaigenblock1301c7bpbbk77, .tt-descriptions-abhp5yw9wrw9utdb5uaigenblock1301c7bbrynpc{
    transform: translate(0%) !important;
    margin-top: 65px !important;
    font-family: lora !important;
    color: #777 !important;
    font-size: 16px !important;
}
}

a.mespr {
    display: none !important;
}
.pro-whatapp-icon > a > svg {
    height: 4vh !important;
    width: 4vh !important;
}
h3.ai-collection-title-auzziam9hujled0hwaaigenblock153fb94yw6je4, h3.ai-collection-title-ak2i1ws85kznnakfrvaigenblock153fb94efttnx{
  font-size: 20px !important;
  line-height: 1em !important;
  padding: 0 !important;
}
h3.ai-collection-title-ars9utxzgwgjxqmhkuaigenblock153fb94rzfkcc,  {
  font-size: 22px !important;
  line-height: 1em !important;
  padding: 0 !important;
}
a.ai-collection-button-auzziam9hujled0hwaaigenblock153fb94yw6je4, a.ai-collection-button-aehrnsitjexrdylozuaigenblock153fb94efttnx, a.ai-collection-button-ars9utxzgwgjxqmhkuaigenblock153fb94rzfkcc, a.ai-collection-button-ak2i1ws85kznnakfrvaigenblock153fb94efttnx {
    background: transparent;
    color: #cc8e7f;
    border: 1px solid #cc8e7f;
    padding: 4px 14px;
}
.ai-collection-content-aows5njvteitqtzczyaigenblock153fb94efttnx, .ai-collection-content-auwjpudbkswp2t2loqaigenblock153fb94efttnx
 {
        padding: 9px 20px !important;
}
.ai-collection-button-aows5njvteitqtzczyaigenblock153fb94efttnx:hover,  a.ai-collection-button-aehrnsitjexrdylozuaigenblock153fb94efttnx:hover, a.ai-collection-button-ars9utxzgwgjxqmhkuaigenblock153fb94rzfkcc:hover, a.ai-collection-button-auzziam9hujled0hwaaigenblock153fb94yw6je4:hover, a.ai-collection-button-ak2i1ws85kznnakfrvaigenblock153fb94efttnx:hover {
  background: #cc8e7f !important;
  color: white !important;
  border-color: #cc8e7f !important;
}
.ai-dual-container__slider-wrapper-az2liotjimepfa1fzcaigenblock898532eckttax{
  margin: 0px !important;
}
.tt-descriptions-aehv0zmn6stlnug8zcaigenblock1301c7bpbbk77, .tt-descriptions-abhp5yw9wrw9utdb5uaigenblock1301c7bbrynpc {
  position: absolute;
  transform: translate(50%);
  left: 0;
  right: 5%;
  margin-top: 35px;
  font-family: lora !important;
  color: #777 !important;
  font-size: 16px !important;
}

.tt-product:not(.tt-view) .tt-image-box .wk-app-btn{
  opacity:1;
  background: transparent !important;
  border: 1px solid #ffff;
  width: 30px !important;
  height: 30px !important;
  box-shadow: 0px 0px 2px 0px;
}
.tt-product:not(.tt-view) .tt-image-box .wk-app-btn svg path{
  fill: #ffff !important;
}
.tt-product:not(.tt-view) .tt-image-box .wk-app-btn:hover{
  background:#cc8e7f !important
}

element.style {
}
.tt-product:not(.tt-view) .tt-image-box .wk-app-btn {
    opacity: 1;
    background: transparent !important;
    border: 1px solid #ffff;
    width: 34px !important;
    height: 34px !important;
    box-shadow: 0 0 2px;
}
@media (max-width: 1024px) {
    .tt-product:not(.tt-view) .tt-image-box .wk-app-btn {
        display: flex;
        position: absolute;
        padding: 7px;
        justify-content: center;
        align-items: center;
        border-radius: 50%;
        right: 5%;
        top: 3%;
    }
}
h2.ai-heading-title-anve5cwm4qxprzu9qtaigenblock1b84c4dclyk6a, h2.ai-heading-title-atvv4d1d3dtfmng1rwaigenblock1b84c4dayllcd {
    padding: 0 !important;
}
.ai-collection-grid-ars9utxzgwgjxqmhkuaigenblock153fb94rzfkcc, .ai-collection-grid-auzziam9hujled0hwaaigenblock153fb94yw6je4{
  padding-top:20px !important
}
@media (max-width: 768px){
  .gta-banner.GSC-LARGE-HPpXxUMauNNL
  {
    height: 20vh !important;
  }
  .gta-timer__unit-value.timer-UffvytqMqFzW {
    font-size: 45px !important;
    font-family: inherit;
    font-weight: 700 !important;
    padding-bottom: 0;
  }
  .ai-collection-grid-wrapper-auzziam9hujled0hwaaigenblock153fb94yw6je4{
    display: flex;
    flex-wrap: wrap;
  }

  /* Change display order */
  .ai-collection-item-auzziam9hujled0hwaaigenblock153fb94yw6je4:nth-child(1){ order:1; }
  .ai-collection-item-auzziam9hujled0hwaaigenblock153fb94yw6je4:nth-child(2){ order:2; }
  .ai-collection-item-auzziam9hujled0hwaaigenblock153fb94yw6je4:nth-child(3){ order:3; }

  /* Card 5 comes before Card 4 */
  .ai-collection-item-auzziam9hujled0hwaaigenblock153fb94yw6je4:nth-child(5){ order:4; }
  .ai-collection-item-auzziam9hujled0hwaaigenblock153fb94yw6je4:nth-child(4){ order:5; display:none; }
}

.gta-banner.GSC-LARGE-HPpXxUMauNNL {
    height: 15vh;
    align-items: center;
}
.gta-banner__content-wrap.GSC-LARGE-HPpXxUMauNNL {
    height: min-content;
}
@media (max-width: 767px) {
  .gta-content__timer.timer-UffvytqMqFzW {
    flex: unset !important;
    width: 100% !important;
}
}

.ai-slider-image-wrapper-abhp5yw9wrw9utdb5uaigenblock1301c7bbrynpc, .ai-slider-image-wrapper-aehv0zmn6stlnug8zcaigenblock1301c7bpbbk77{
  height: auto !important;
}
